<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
		<record id="action_project_skp_massive_verify_view" model="ir.ui.view">
            <field name="name">project.skp.massive.form</field>
            <field name="model">project.skp.massive</field>
            <field name="arch" type="xml">
                <form string="Verifikasi Semua Kegiatan" version="7.0">
                    <p class="oe_grey">
                        Proses massive ini akan memproses semua kegiatan.
                    	Semua kegiatan diverifikasi dan proses penilaian prestasi kerja pegawai selesai.
                    	Yakinkan semua data yang dipilih sudah benar.
                    </p>
                    <footer>
                        <button string="Selesai" name="verify_all_task" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <act_window id="action_project_skp_massive_verify"
            multi="True"
            key2="client_action_multi" name="Verifikasi Kegiatan"
            res_model="project.skp.massive" src_model="project.skp" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />
        
		<record id="action_project_skp_massive_evaluated_view" model="ir.ui.view">
            <field name="name">project.skp.evaluated.massive.form</field>
            <field name="model">project.skp.evaluated.massive</field>
            <field name="arch" type="xml">
                <form string="Ajukan Ke BKD Semua Kegiatan" version="7.0">
                    <p class="oe_grey">
                        Proses massive ini akan memproses semua kegiatan.
                    	Semua kegiatan akan di ajukan Ke BKD
                    	Yakinkan semua data yang dipilih sudah benar.
                    </p>
                    <footer>
                        <button string="Ajukan Ke BKD" name="evaluated_all_task" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <act_window id="action_project_skp_massive_evaluated"
            multi="True" 
            key2="client_action_multi" name="Ajukan Ke BKD"
            res_model="project.skp.evaluated.massive" src_model="project.skp" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />      

		<record id="action_project_skp_massive_recalculated_view" model="ir.ui.view">
            <field name="name">project.skp.recalculated.massive.form</field>
            <field name="model">project.skp.recalculated.massive</field>
            <field name="arch" type="xml">
                <form string="Hitung Ulang Semua Kegiatan" version="7.0">
                    <p class="oe_grey">
                        Proses massive ini akan memproses semua kegiatan.
                    	Semua kegiatan akan di Hitung Ulang
                    </p>
                    <footer>
                        <button string="Hitung Ulang" name="recalculated_all_task" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <act_window id="action_project_skp_massive_recalculated"
            multi="True" 
            key2="client_action_multi" name="Hitung Ulang" 
            res_model="project.skp.recalculated.massive" src_model="project.skp" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />  

		<record id="action_project_skp_massive_temp_calc_view" model="ir.ui.view">
            <field name="name">project.skp.temp.calc.massive.form</field>
            <field name="model">project.skp.temp.calc.massive</field>
            <field name="arch" type="xml">
                <form string="Hitung Nilai Sementara" version="7.0">
                    <p class="oe_grey">
                        Proses massive ini akan memproses semua kegiatan.
                    	Semua kegiatan akan dihitung nilai sementara sebelum diverifikasi.
                    </p>
                    <footer>
                        <button string="Hitung Nilai Sementara" name="poin_calculation_temporary_all_task" type="object" default_focus="1" class="oe_highlight"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                </form>
            </field>
        </record>

        <act_window id="action_project_skp_massive_temp_calc"
            multi="True" 
            key2="client_action_multi" name="Hitung Nilai Sementara" 
            res_model="project.skp.temp.calc.massive" src_model="project.skp" groups="df_project.group_project_evaluated_bkd"
            view_mode="form" target="new" view_type="form" />  
    </data>
</openerp>
